@charset "utf-8";



#utrinki-z-dogodka .content {
	position: relative;
	top: -400px;
	height: 415px;
}

#utrinki-z-dogodka h2 {
	text-align: center;
	margin-bottom: 8px;
}

#utrinki-z-dogodka h3 {
	text-align: center;
	margin-bottom: 21px;
}


#upoštevajte-misli-domačinov .content {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	max-width: 1008px;
}

#upoštevajte-misli-domačinov .content::after {
    content: "";
    clear: both;
    display: table;
}

#upoštevajte-misli-domačinov .quote {
	float: right;
}


#galerija-fotografij .content {
	padding-top: 96px;
	padding-bottom: 130px;
}

#gallery-events {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 94.1%;
	max-width: 1144px; 
}

#gallery-events h2 {
	margin-bottom: 16px;
	color:#ed1c24;
	text-align: center;
}

#gallery-events .jcarousel {
	position: relative;
    overflow: hidden;
	width: 100%;
}

#gallery-events .jcarousel ul {
	position: relative;
}

#gallery-events .jcarousel li {
	margin-left: 8px;
	border: 0 !important;
	background-color: transparent !important;
}
#gallery-events .jcarousel li:first-child {
	margin-left: 0;
}

#gallery-events .jcarousel li a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 376px;
	height: 260px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#gallery-events .jcarousel li a:first-child {
	margin-bottom: 8px;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

.jcarousel-control-prev,
.jcarousel-control-next {
    margin-top: 0 !important;
    width: 72px !important;
    height: 76px !important;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
}
.jcarousel-control-prev {
	left: -36px !important;
	background-image: url('/images/icon_previous.png') !important;
}
.jcarousel-control-next {
	right: -36px !important;
	background-image: url('/images/icon_next.png') !important;
}

.jcarousel-pagination {
	position: static !important;
    bottom: auto !important;
	left: auto !important;
	padding-top: 16px;
	text-align: center;
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}

.jcarousel-pagination a {
	margin-top: 4px;
	margin-bottom: 4px;
    height: 16px !important;
    width: 16px !important;
    border-radius: 0;
    margin-right: 8px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	background-color: transparent !important;
	background-image: url('/images/icon_paginate.png') !important;
	background-repeat: no-repeat;
}
.jcarousel-pagination a.active {
    background: none !important;
    background-color: transparent !important;
    background-image: url('/images/icon_paginate_active.png') !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}


#ne-zamudite-naslednjega-dogodka {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#ne-zamudite-naslednjega-dogodka .content {
	padding-top: 190px;
	padding-bottom: 190px;
	height: 1162px;
}

#newsletter-form {
	margin-left: auto;
	margin-right: auto;
	padding: 64px 104px;
	width: 100%;
	max-width: 800px;
	background-color: #ffe800;
	color: #231f20;
	-webkit-box-shadow: 8px 8px 0px 0px rgba(35, 31, 32, .3);
	-moz-box-shadow: 8px 8px 0px 0px rgba(35, 31, 32, .3);
    box-shadow: 8px 8px 0px 0px rgba(35, 31, 32, .3);
}

#newsletter-form h1 {
	color: #ed1c24;
}

#newsletter-form > p {
	padding-top: 12px;
	padding-bottom: 32px;
	font-size: 22px;
	line-height: 32px;
}

#newsletter-form .row {
	margin-bottom: 24px;
}

#newsletter-form .box {
	margin-bottom: 20px;
}

#newsletter-form .box-submit {
	margin-top: 40px;
}

#newsletter-form .label {
	color: #231f20;
	font-size: 16px;
	line-height: 24px;
}

#newsletter-form a {
	color: #ed1c24;
	text-decoration: underline;
}
#newsletter-form a:hover {
	text-decoration: none;
}


#gallery-sponsors {
	padding-top: 70px;
	padding-bottom: 90px;
	text-align: center;
}

#gallery-sponsors img {
	margin: 4px 16px 6px 16px;
	vertical-align: middle;
}



@media (min-width: 768px) and (max-width: 1279px) {

#utrinki-z-dogodka .content {
	height: 455px;
}

}



@media (min-width: 0px) and (max-width: 767px) {

#utrinki-z-dogodka .content {
	position: static;
	top: auto;
	padding-bottom: 48px;
	height: auto;
}

#utrinki-z-dogodka h2 {
	color: #ed1c24;
}

#utrinki-z-dogodka h3 {
	color: #ed1c24;
}


#gallery-events .jcarousel li {
	margin-left: 0px !important;
}
.jcarousel-control-prev {
	left: -14px !important;
}
.jcarousel-control-next {
	right: -14px !important;
}


#galerija-fotografij .content {
	padding-top: 32px;
	padding-bottom: 40px;
}


#ne-zamudite-naslednjega-dogodka .content {
	padding-top: 40px;
	padding-bottom: 40px;
	height: auto;
}

#newsletter-form {
	padding: 16px 26px;
}

#newsletter-form > p {
	font-size: 20px;
	line-height: 30px;
}

#newsletter-form .row {
	margin-bottom: 24px;
}

#newsletter-form .label {
	font-size: 15px;
	line-height: 23px;
}


#gallery-sponsors {
	padding-top: 35px;
	padding-bottom: 45px;
}

#gallery-sponsors img {
	margin: 4px 8px 6px 8px;
	width: 40%;
	max-width: 166px !important;
}

}